.mainPageStoreButton {
    margin-top: 20px;
}

.roundedCustom {
    /* border-radius: 15px !important; */
}

.roundedCustomInner {
    /* border-radius: 10px !important; */
}

.search-clinics-form__wrapper {
    background: #d6d6d646;
    backdrop-filter: blur(10px);
    border: #d6d6d67a 1px solid;
}

.search-clinics-form .home {
    margin-bottom: 0px;
    height: 100vh;
}

@media (max-width: 768px) {
    .home {
        height: 270px !important;
    }

    .counters {
        margin-top: 100px;
    }
}

.nice-select {
    background-color: #ffffffc4 !important;
}

.pac-target-input {
    background-color: #ffffffc4 !important;
}

.overflowHidden {
    overflow: hidden;
}

a {
    position: relative;
    color: #000;
    text-decoration: none !important;
}

a:hover {
    text-decoration: none !important;
}

a:not(.NoUnderlineAnimation)::before{
    content: "";
    border-radius: 10000px;
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    bottom: 0px;
    left: 0;
    background-color: #0027a9;
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

a:not(.NoUnderlineAnimation):hover::before {
    transform: scaleX(1);
}

.btn {
    overflow: hidden;
    border: none !important;
}

* {
    transition-duration: 300ms;
}

.CardRounded {
    margin: 20px;
    padding: 0 !important;
    /* border-radius: 15px; */
}

.CardRounded:hover {
    transform: scale(1.02);
    box-shadow: rgb(185, 185, 185) 0 0 10px;
}

.CardContainer {
    margin: auto !important;
    max-width: 1000px;
    width: 100%;
    padding: 10px;
}

.CardContent {
    margin-top: 10px;
    padding: 10px;
    text-align: center;
}

.CardH1 {
    font-weight:bold;
    text-transform: none;
    margin-bottom: 10px;
    line-height: 0.9;
    color: #ff3d2b;
}

.CardImage {
    /* border-radius: 15px; */
}



.CountersSection {
    padding-top: 25px;
}

.CountersContainer {
    margin-bottom: 50px;
    padding: 0 20px;
    margin-top: 40px;
}

.CountersRow {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.CountersCenteredContainer {
    flex: 0 0 91.67%;
    max-width: 91.67%;
    margin: 0 auto;
}

.CountersSectionTitle {
    margin-top: 1.25rem;
    text-align: center;
}

.CountersCardContainer {
    flex: 0 0 25%;
    max-width: 25%;
    padding: 15px;
    box-sizing: border-box;
}

.CountersCardContent {
    text-align: center;
}

.CountersCardTitle {
    font-size: 1.25rem;
    font-weight: bold;
    margin: 0 0 10px;
}

.CountersCardNumber {
    font-size: 4rem;
    font-weight: bold;
    margin: 0;
    color: #ff3d2b;
    font-family: 'DIN Next LT W01 Heavy', Helvetica, Arial, sans-serif;
    text-align: center;
    transform: translate(-8.5px, 0);
}

.CountersCardText {
    font-size: 1.25rem;
    margin: 0;
    text-align: center;
}

@media (max-width: 768px) {
    .CountersCardContainer {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .CountersCardNumber {
        font-size: 2rem;
    }
}

.BenefitsSection {
    background-color: #d6d6d646;
    padding: 20px 0;
}

.BenefitsContainer {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.BenefitsRow {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.BenefitsCenteredContainer {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0 auto;
}

.BenefitsSectionTitle {
    text-align: center;
    margin-top: 1.25rem;
}

.BenefitsSlider {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px;
}

.BenefitItem {
    flex: 0 0 25%;
    max-width: 25%;
    margin: 20px;
    text-align: center;
    padding: 20px;
    /* border-radius: 15px; */
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.BenefitItem:hover {
    transform: scale(1.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.BenefitImage {
    display: block;
    margin: 0 auto;
    /* border-radius: 15px; */
}

.BenefitTitle {
    font-weight: bold;
    color: #ff3d2b;
    margin-top: 10px;
}

.BenefitText {
    margin-top: 10px;
    padding: 0 20px;
}

.BenefitLink {
    display: block;
    font-weight: bold;
    color: #0027a9;
    margin-top: 10px;
    text-decoration: none;
}

.BenefitLink:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .BenefitItem {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .BenefitTitle {
        font-size: 1.25rem;
    }
}

.BenefitsSliderNew {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px;
}

@media (max-width: 768px) {
    .BenefitsSliderNew {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}

.BenefitItemNew {
    flex: 0 0 33.33%; /* Three items per row */
    max-width: 33.33%;
    padding: 15px;
    text-align: center;
}

@media (max-width: 768px) {
    .BenefitItemNew {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

.BenefitItemNew {
    flex: 0 0 25%;
    max-width: 25%;
    margin: 20px;
    text-align: center;
    padding: 20px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    /* border-radius: 15px; */
}

.BenefitItemNew:hover {
    transform: scale(1.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.BenefitImageNew {
    display: block;
    margin: 0 auto;
    height: 100px;
    width: 100px;
}

.BenefitTitleNew {
    font-weight: bold;
    color: #ff3d2b;
    margin-top: 10px;
}

.BenefitTextNew {
    margin-top: 10px;
    padding: 0 20px;
}

.BenefitLinkNew {
    display: block;
    font-weight: bold;
    color: #0027a9;
    margin-top: 10px;
    text-decoration: none;
}

.BenefitLinkNew:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .BenefitsSliderNew {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px; /* Adds spacing between items */
    }

    .BenefitItemNew {
        flex: 0 0 45%; /* Two items per row */
        max-width: 45%;
        text-align: center;
        min-height: 180px; /* Ensures uniform height */
        margin: 0;
    }

    .BenefitTitleNew {
        font-size: 1rem; /* Adjust font size for better spacing */
    }

    .BenefitTextNew {
        font-size: 0.9rem;
        min-height: 40px; /* Keeps text aligned */
    }

}

.CookiesConfigurationContainer {
    display: flex;
    flex-direction: column;
    height: 365px;
    max-height: calc(100vh - 400px);
    overflow-y: scroll;
    margin-bottom: 10px;
    border: 1px solid #d6d6d67a;
    border-radius: 3px;
    display: none;
}

.CookiesConfigurationItem {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 10px;
    margin: 10px;
    margin-bottom: 0;
    background-color: #d6d6d67a;
    border: 1px solid #b9b9b97a;
    border-radius: 2px;
    cursor: pointer; /* Makes it clear the whole element is clickable */
    position: relative; /* Needed for absolute positioning */
}
.CookiesConfigurationItem:last-child {
    margin-bottom: 10px;
}

/* Ensure the text container is always visible */
.CookiesConfigurationTextContainer {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding-right: 5px;
    pointer-events: none; /* Prevents text from interfering with the checkbox */
}

.CookiesConfigurationType {
    font-weight: bold;
    color: #000; /* Ensure visibility */
}

.CookiesConfigurationInfo {
    font-size: 0.9em;
    color: #666;
}

/* Make the whole .CookiesConfigurationItem act as a toggle */
.CookiesConfigurationCheckbox {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

/* Toggle Switch Styling */
.CookiesConfigurationSlider {
    position: relative;
    display: inline-block;
    flex-shrink: 0;
    width: 60px;
    height: 34px;
    background-color: #ccc;
    transition: .3s;
    border-radius: 34px;
}

.CookiesConfigurationSlider:before {
    content: "";
    position: absolute;
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    transition: .3s;
    border-radius: 50%;
}

/* When the checkbox is checked */
.CookiesConfigurationCheckbox:checked + .CookiesConfigurationSlider {
    background-color: #2196F3;
}

.CookiesConfigurationCheckbox:checked + .CookiesConfigurationSlider:before {
    transform: translateX(26px);
}

.ButtonTextCentered {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    text-wrap: wrap !important;

}

.TemporaryBanner {
    width: 100%;
}

@media (max-width: 768px) {
    .DividerBetweenHomeAndTempBanner {
        height: 155px;
    }
}

.OpacityAnimationOnHover:hover {
    opacity: 0.8;
}

.Temporarysticker {
    width: 120px;
}


.plans__footer {
    position: relative;
}


.badge-container {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 10;
}

.badge-image {
    max-height: 50px; 
    min-height: 30px; 
    min-width: 30px; 
    object-fit: contain;
}

@media (max-width: 768px) {
    .badge-container {
        top: 30%;
        transform: translateY(-50%); 
        right: 0px; 
    }
    
    .badge-image {
        max-height: 100px;
    }
}

.plans__price-original {
    display:flex;
    justify-content: center;
    align-items: center;
    text-decoration: line-through;
    font-size: 0.74em;
    margin-right: 6px;
    font-family: 'Proxima N W01 Light' !important;
  }
  
  @media (max-width: 768px) {
    .d-none-mobile {
      display: none !important;
    }
  }

  
  @media (min-width: 768px) {
    .d-none-web {
      display: none !important;
    }
  }
  
@media (max-width: 768px) {
    .discount-banner-img {
        max-width: 100% !important;
        width: 100%;
    }
} 